from launch import LaunchDescription
from launch_ros.actions import Node

def generate_launch_description():
    return LaunchDescription([
        Node(
            package='imu',
            executable='imu_node',
            name='imu_node',
            parameters=[{
                'port_name': '/dev/ttyUSB0',
            }]
        ),
        
        Node(
            package='imu_dev',
            executable='imu_dev_node',
            name='imu_dev_node',
            output='screen'
        )
    ])
    
